Autofac.Dnx 4.0.0-alpha2

Please use Autofac.Extensions.DependencyInjection. This package is obsolete.

This is a prerelease version of Autofac.Dnx.
Install-Package Autofac.Dnx -Version 4.0.0-alpha2
dotnet add package Autofac.Dnx --version 4.0.0-alpha2
paket add Autofac.Dnx --version 4.0.0-alpha2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
4.0.0-alpha2 (current version) 3,686 5/4/2015
4.0.0-alpha1 738 3/12/2015